/* ========== c-tabs ========== */
.c-tabs-01>.tabs.faq-anchorList {
  border-bottom: none;
  background: #535252;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.c-tabs-01>.tabs.faq-anchorList>li a{
  background: #535252;
  color: #fff;
  border-radius: 40px;
  padding: 7px 10px;
  font-size: 13px;
}
.c-tabs-01>.tabs.faq-anchorList>li.current a{
  background: #eb7000;
  border: 1px solid #eb7000;
  font-weight: bold;
}
.c-tabs-01>.faq-anchorList+.content:before,
.c-tabs-01>.faq-anchorList+.content:after{
  display: none;
}
.c-tabs-01>.faq-anchorList+.content>div{
  padding-top: 0;
}
@media only screen and (max-width: 640px) {
  .sp-only {
    display: block;
  }
  .c-tabs-01>.tabs.faq-anchorList{
    padding: 10px;
  }
  .c-tabs-01>.tabs.faq-anchorList>li{
    margin: 0 0 5px 1.5%;
    width: 49.25%;
  }
  .c-tabs-01>.tabs.faq-anchorList>li:nth-child(odd){
    margin-left: 0;
  }
  .c-tabs-01>.tabs.faq-anchorList>li:last-child{
    margin-bottom: 0;
    width: 100%;
  }
}
a.c-btn-account.c-btn-mail::before {
  mask: url(/assets/img/icon_mail.svg) no-repeat center center/contain;
  -webkit-mask: url(/assets/img/icon_mail.svg) no-repeat center center/contain;
  background-color: #fff;
  width: 30px;
  height: 30px;
  background-size: auto 25px ;
}
@media only screen and (max-width: 640px) {
  a.c-btn-account.c-btn-mail::before {
      content: "";
      display: inline-block;
  }
  a.c-btn-account.c-btn-mail {
    padding-left: 72px;
  }
}